__IF_EXISTS__
SELECT 1
  FROM CI_UT_INSTL_DTL
 WHERE SCRIPT_FILE_NAME = 'FW4202_POSTDATA3.SQL'
   AND END_DTTM IS NOT NULL
/
__THEN__

__EXIT__

__ENDIF__

__IF_EXISTS__
SELECT 1
  FROM CI_INSTALL_PROD
 WHERE INSTALL_OPT_ID = '11111'
   AND OWNER_FLG = 'F1'
/
__ELSE__

__EXIT__

__ENDIF__

UPDATE CI_LOOKUP_FIELD SET OBJ_PROPERTY_NAME = replace(trim(OBJ_PROPERTY_NAME),' ','x') WHERE TRIM(OBJ_PROPERTY_NAME) IS NOT NULL and OBJ_PROPERTY_NAME LIKE '% %'
/
UPDATE CI_MD_FLD SET OBJ_PROPERTY_NAME = replace(trim(OBJ_PROPERTY_NAME),' ','x') WHERE TRIM(OBJ_PROPERTY_NAME) IS NOT NULL and OBJ_PROPERTY_NAME LIKE '% %'
/
UPDATE F1_BUS_OBJ SET APP_SVC_ID = 'F1-ANNTYPBOAS' WHERE BUS_OBJ_CD = 'F1-InbWebSvcAnnotationType' and APP_SVC_ID <> 'F1ANNTYP'
/
